{
  "tags": {
    "PROJECT.DKU_TUT_PARTITION_SCENARIO": {
      "versionNumber": 63,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1735327432315,
      "extendedProperties": {}
    }
  }
}